Upgrading Plug-In

In this article

    If you want to upgrade your Google Cloud Plug-in for Veeam Backup & Replication to a new version 11.0.3.x, you can must uninstall the previous plug-in version.

    After you upgrade Google Cloud Plug-in for Veeam Backup & Replication, you must also upgrade your appliances in the Veeam Backup & Replication console. For more information, see Upgrading Appliances.